// Require the stlye files inside the "src/scss" folder.
require('src:styles/mediterans360.theme.scss');

// Require all static images inside the "src/images" folder.
require.context('src:images', true, /\.(gif|png|jpe?g|svg)$/);

/*SLIDER*/

/*WAYPOINTS*/
